LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 11-07-2000, 10:43 AM   #1
alfa
LQ Newbie
 
Registered: Nov 2000
Posts: 3

Rep: Reputation: 0
Unhappy


I have a HP3000 Netserver with an aic7880 SCSI controller, and when i want to install redhat linux on it, i'can't find this controller in the menu selection. When i go to other tty screens, i see that the system is trying to load the aic7xxx.o module without success. I know that the controller is OK because i can configure it with the hp navigator (setup program tha came with hp netservers)

anyone can give me some tricks on how doing this ?

txs
 
Old 11-08-2000, 05:59 PM   #2
jeremy
root
 
Registered: Jun 2000
Distribution: Debian, Red Hat, Slackware, Fedora, Ubuntu
Posts: 11,956

Rep: Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108
Red Hat 6.x should auto-detect the aix7xxx series (At least it always has for me). In fact there is an aic7xxx in this machine. What is the exact error message you are getting?
 
Old 11-11-2000, 02:59 AM   #3
alfa
LQ Newbie
 
Registered: Nov 2000
Posts: 3

Original Poster
Rep: Reputation: 0
Arrow

in fact i tried all the proposed drivers (aic7xxx, megaraid...) and no one is recognized, but :

- when i boot in an Netserver LH3, the scsi adapter is found with no problem, but noy in the HP LH3000
- i have a download of the boot.img of the redhat 7, and my scsi adapter is found in HP LH3000 (autodetect of megaraid and aic7xxx)
==> so i bilieve that the drivers in the redhat 6.0 are note up to date or the chips in the LH3000 (not in the LH3) are too recent for this system.

So my question now is : what can i do (upgrade ou module replacement in the boot disk i believe) to install the redhat 6.0 in an HP LH3000 (not HP LH3)

thanks
 
Old 11-11-2000, 09:16 AM   #4
jeremy
root
 
Registered: Jun 2000
Distribution: Debian, Red Hat, Slackware, Fedora, Ubuntu
Posts: 11,956

Rep: Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108Reputation: 3108
Is there a reason you can't install atleast 6.2? You be happier in the long run. 6.0 was a somewhat buggy release. If you absolutely have to install 6.0 you may want to try burning a new CD with the latest aic7xxx module. The module writer happens to work for red hat. The aicxxx website is here http://people.redhat.com/dledford/.
 
Old 11-11-2000, 09:43 AM   #5
alfa
LQ Newbie
 
Registered: Nov 2000
Posts: 3

Original Poster
Rep: Reputation: 0
hi jeremy

i've to bye the newer version of redhat from another country because it's not available in algeria, so the only reason is that i've to wait a period of time (may be a month) to have the new release. But you reply about the aix7xxx website is very interresting, and i'll try to do something with

thank you very much

bye
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
display horizantly shifted for redhat 9.0, redhat enterprise and fedora core dudely Linux - Enterprise 3 08-13-2005 01:28 PM
display horizantly shifted for redhat 9.0, redhat enterprise and fedora core dudely Linux - Software 3 08-12-2005 11:18 AM
display horizantly shifted for redhat 9.0, redhat enterprise and fedora core dudely Linux - Newbie 1 08-11-2005 05:11 PM
Problem with AIC7880 SCSI chipset and kernel 2.6.x Filosofem Linux - Hardware 0 05-04-2005 03:52 PM
redhat-config-packages error (thinks it is redhat and not fedora) qwijibow Fedora 3 12-17-2003 09:59 PM


All times are GMT -5. The time now is 02:54 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration